.band {
  padding: 14px;
  background: #cfbe9b;
  color: #fff;
  text-align: center;
}

.band__title {
  margin-right: 20px;
  padding: 0px 8px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: middle;
}

.band__text {
  margin-right: 20px;
  display: inline-block;
  font-family: "Oswald", sans-serif;
  font-size: 19px;
  font-weight: bold;
  letter-spacing: 0.07em;
  vertical-align: middle;
}

.band__subtitle {
  margin-right: 10px;
  font-size: 14px;
  font-weight: normal;
  letter-spacing: .08em;
  line-height: 27px;
}

.band__caution {
  margin-right: 20px;
  display: inline-block;
  vertical-align: middle;
}

.band__link {
  padding: 0px 20px 0 10px;
  border-radius: 8px;
  background: #a68b62;
  color: #fff;
  position: relative;
  display: inline-block;
  line-height: 27px;
  vertical-align: middle;
}

.band__link:after {
  width: 6px;
  height: 6px;
  margin-top: -4px;
  position: absolute;
  top: 50%;
  left: 105px;
  border: 0px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  content: "";
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.main_slider_wrapper {
  padding-top: 22px;
  position: relative;
  z-index: 0;
}

.main_slider_wrapper:before {
  content: "";
  display: block;
  width: 100%;
  height: 380px;
  background: url(../images/index/bg_pat01.png) repeat center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.newstelop {
  position: relative;
  width: 1100px;
  padding: 30px 0 30px 110px;
  margin: 50px auto 0;
  border: 2px solid #ebebeb;
  border-radius: 8px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #a68b62;
}

.newstelop__title {
  position: absolute;
  left: 30px;
  top: 30px;
  font-family: "Oswald", sans-serif;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.1;
}

.newstelop__item {
  margin-top: 10px;
}

.newstelop__item a {
  color: #a68b62;
}

.newstelop__item:first-child {
  margin-top: 0;
}

.newstelop__body {
  font-size: 0;
}

.newstelop__date {
  display: inline-block;
  vertical-align: top;
  width: 117px;
  font-family: "Oswald", sans-serif;
  font-weight: bold;
  font-size: 14px;
}

.newstelop__txt {
  display: inline-block;
  vertical-align: top;
  width: 845px;
  font-size: 14px;
}

.newstelop a {
  display: block;
  text-decoration: none;
}

.newstelop a:hover {
  opacity: 0.6;
}

.shoptopics, .event {
  padding-bottom: 40px;
}

.section_title {
  padding: 45px 0 25px;
}

.event {
  background: #f3f3e9;
}

.img_box {
  width: 257px;
  height: 257px;
  overflow: hidden;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 8px;
}

.img_box img {
  -webkit-transition: -webkit-transform 0.1s;
  transition: -webkit-transform 0.1s;
  transition: transform 0.1s;
  transition: transform 0.1s, -webkit-transform 0.1s;
}

.img_box img:hover {
  -webkit-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}

.btn {
  margin: 30px auto 0;
  font-family: "Oswald", sans-serif;
  font-size: 20px;
  font-weight: bold;
}

.btn .fa-arrow-right {
  padding-left: 6px;
}

.shopguide {
  padding-bottom: 65px;
}

.shopguide .content {
  background: #fff url("../images/index/bg_shopguide.png") no-repeat right 155px;
}

.search_box {
  width: 535px;
  margin-top: 40px;
  padding: 40px 33px;
  background: #cfbe9b;
  border-radius: 8px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.search_floor {
  padding-bottom: 30px;
  border-bottom: dotted 1px #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.search_category {
  padding-top: 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.search_title {
  width: 125px;
  font-size: 14px;
  padding-left: 5px;
  color: #fff;
}

.search_box .guide, .search_box .guide-icon {
  width: 90px;
  height: 90px;
  border: none;
}

.search_box .guide:hover, .search_box .guide-icon:hover {
  background: #a68b62;
}

.search_box .guide__text {
  line-height: 90px;
}

.search_box .guide-icon__icon {
  margin: 0 auto 5px;
}

.search_box .guide-icon__icon.guide-fashion svg {
  width: 31px;
  height: 28px;
}

.search_box .guide-icon__icon.guide-gourmet {
  margin: 0 auto 15px;
}

.search_box .guide-icon__icon.guide-gourmet svg {
  width: 19px;
  height: 26px;
}

.search_box .guide-icon__icon.guide-culture svg {
  width: 29px;
  height: 24px;
}

.search_box .guide-icon__text {
  font-size: 11px;
}

.sns_section {
  padding: 45px 0;
  background: #f3f3e9;
}

.sns_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.sns__head {
  margin-bottom: 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.sns__title {
  font-family: "Oswald", sans-serif;
  font-size: 15px;
  letter-spacing: .06em;
  color: #a68b62;
}

.sns__more {
  color: #666;
}

.sns__more .fa-angle-right {
  padding-left: 5px;
}

.sns-facebook, .sns-twitter {
  width: 380px;
}

.sns-instagram {
  width: 260px;
}

.instaList_wrapper {
  height: 482px;
  overflow: hidden;
}

#instaList {
  width: 260px;
  height: 502px;
  padding: 15px 35px 15px 15px;
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: scroll;
}

#instaList li {
  width: 210px;
  height: 210px;
  margin-bottom: 15px;
}

#instaList li a {
  width: 210px;
  height: 210px;
  display: block;
}

#instaList li .bg {
  background-size: cover;
}

.map {
  width: 100%;
  height: 557px;
  position: relative;
}

.gmap {
  width: 100%;
  height: 557px;
}

.gmap iframe {
  width: 100%;
  height: 100%;
}

.map_nav {
  width: 280px;
  padding: 0px 24px;
  position: absolute;
  top: 40px;
  right: 134px;
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 97;
}

.map_box {
  padding-bottom: 8px;
  border-bottom: dotted 1px #666;
  color: #666;
}

.map_box__title {
  color: #a68b62;
  margin: 22px 0 7px;
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.05em;
}

.map_box__subtitle {
  margin-bottom: 7px;
  font-size: 16px;
  letter-spacing: 0.05em;
}

.map_box__text {
  margin-bottom: 7px;
  font-size: 13px;
  letter-spacing: 0.05em;
}

.map_box__tel {
  margin-bottom: 24px;
  font-size: 14px;
  letter-spacing: 0.05em;
}

.map_box__fee {
  margin-bottom: 10px;
  font-size: 14px;
  letter-spacing: 0.05em;
}

.map_box__detail {
  margin: 24px 0 10px;
}

.map_box a {
  color: #666;
}

.map_box .fa {
  padding-right: 5px;
}

.map_box:last-child {
  border-bottom: 0;
}

.shoptopics_slider_wrapper, .event_slider_wrapper {
  overflow: hidden;
}

.shoptopics_slider_body, .event_slider_body {
  width: 890px;
  margin: 0 auto;
}

.slick-slide:focus {
  outline: 0;
}

.slick-list {
  overflow: visible;
}

.slick-slide {
  width: 257px;
  margin: 0 30px;
}

.slick-prev, .slick-next {
  width: 35px;
  height: 35px;
  top: 132px;
  background: rgba(51, 51, 51, 0.6);
  border-radius: 100%;
}

.slick-next {
  right: -18px;
}

.slick-prev {
  left: -18px;
  z-index: 2;
}

.slick-next:before, .slick-prev:before {
  width: 6px;
  height: 6px;
  margin-top: -4px;
  position: absolute;
  top: 50%;
  right: 14px;
  border: 0px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  content: "";
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.slick-prev:before {
  left: 14px;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
